none
Sharepoint Foundation 2013 SP1 on Windows Server 2012 R2 RRS feed

  • Frage

  • Hallo zusammen,

    ich bin gerade dabei Sharepoint Foundation 2013 mit SP1 auf einem Server 2012 R2 zu installieren.

    Die Systemvoraussetzungen von der CD konnte ich erfolgreich installieren.

    Der Server 2012 R2 ist mit allen aktuellen Updates versehen.

    Wenn ich nun die Installation von Sharepoint Foundation 2013 mit SP1 startet, kommt es immer zu der Fehlermeldung "Bitte installieren Sie .Net Framework 4.5", obwohl dies bereits installiert ist.

    Hat jemand Erfahrung damit oder eine Idee?

    Danke im voraus.

    Freitag, 4. November 2016 06:23

Antworten

  • Hallo,

    das gleiche Problem hatte ich auch, ich gehe mal davon aus, dass du .NET 4.6 installiert hast. Folgender Fix behebt das Problem:

    https://support.microsoft.com/en-us/kb/3087184

    Mit freundlichen Grüßen

    Michael Scherr

    • Als Antwort vorgeschlagen Michael_Scherr Freitag, 4. November 2016 06:40
    • Als Antwort markiert affe2009 Freitag, 4. November 2016 07:41
    Freitag, 4. November 2016 06:40
  • Hi Michael,

    es hat funktioniert.

    Vielen Dank

    • Als Antwort markiert affe2009 Freitag, 4. November 2016 07:41
    Freitag, 4. November 2016 07:41

Alle Antworten

  • Hallo,

    das gleiche Problem hatte ich auch, ich gehe mal davon aus, dass du .NET 4.6 installiert hast. Folgender Fix behebt das Problem:

    https://support.microsoft.com/en-us/kb/3087184

    Mit freundlichen Grüßen

    Michael Scherr

    • Als Antwort vorgeschlagen Michael_Scherr Freitag, 4. November 2016 06:40
    • Als Antwort markiert affe2009 Freitag, 4. November 2016 07:41
    Freitag, 4. November 2016 06:40
  • Hi Michael,

    es hat funktioniert.

    Vielen Dank

    • Als Antwort markiert affe2009 Freitag, 4. November 2016 07:41
    Freitag, 4. November 2016 07:41